<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Choriqueso</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>Choriqueso</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
			<p>
				Este tipo con las rimas es súper esporádico<br>
				Lo escribe volado en modo piloto automático<br>
				Bejito es buen pibe, yo lo conozco es simpático<br>
				Buah! que va, bejito es un maricona!<br>
			</p>
			<p>
				Un beso en la frente a todo el que lo siente<br>
				Pa ti el respeto pa mi el cariño de la gente<br>
				Yo lo hago sencillo y elegante ¿Me entiendes?<br>
				Tengo choriqueso for the children (vente)<br>
			</p>
			<p>
				Pa que se rompan el cuello a esta vaina le doy la vuelta<br>
				Te acuerdas de lejos parecía estar tan cerca<br>
				Pero detrás de la puerta había otra puerta<br>
				Pero debajo de la mierda había otra mierda<br>
			</p>
			<p>
				Tremenda es la guasa que tiene el canario<br>
				Estrafalario ese atuendo no es necesario<br>
				Pero otorga mas presencia que todo tu armario<br>
				Amigos desconocidos del famoso solitario<br>
			</p>
			<p>
				Bartolo y Bartolomé llama paco pa-comer<br>
				Que Nicolás ni Colilla tienen gasusa también<br>
				Loco no lo entiendo bien, que está contando este men?<br>
				Hablo claro coño! tengo choriqueso for the children!<br>
			</p>
			<p>
				Tengo mucho flow en la laringe<br>
				Tengo detalles pa que se fijen<br>
				Tengo a medias to esas vainas que te dije<br>
				Por eso todo el día cooking chicken in the kitchen<br>
			</p>
			<p>
				Tu hazle caso al Bejo o arrepiéntete de viejo<br>
				Devuélvelo pal mar si no lo sacaste parejo<br>
				Si hace tiempo que no hablamos es porque estamos lejos<br>
				Hace buen clima estamos activos loco no me quejo<br>
			</p>
			<p>
				To esto es demasiao, solo quiero estar chill-out<br>
				Otros están buscando pleitos se pasan el día chinaos<br>
				Quiero estar tranquilo loco no seas pesao<br>
				Estamos haciéndolo al filo y si nos quieres paraos<br>
			</p>
			<p>
				Buahh tengo choriqueso for, tengo choriqueso for, tengo choriqueso for, for the children<br>
				Si tu quieres yo te dejo un cate pero no lo mates<br>
				Si quieres dispara pero no hagas disparates (loco)<br>
				Vuelvo a casa reventado estoy fuera de combate<br>
				Comiéndome una cosmopolitana de chocolate<br>
			</p>
			<p>
				Yo, que rico, esto es pa que te arrebate<br>
				Pa que mueva el buyate pa que pote en el váter<br>
				Pa que se fumen el bate pa que tranquilito estate<br>
				Pa que te lo coma y el resto lo ponga en un tupper<br>
			</p>
			</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/PJ33MI5t-48" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>